package app.mealsmadeeasy.api.sliceview;

import java.util.List;

public record SliceView<T>(List<T> content, SliceViewMeta slice) {

    public record SliceViewMeta(Integer size, Integer number, Boolean hasNext) {}

}
